<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pokemons</title>
</head>

<body>
    <h1>Pokemones</h1>

    <h2>Los Pokemones son: </h2>

    <main>
        <div id="pkm_list_container">
            <p>Agregar un link para dibujar la información del pokemon (a travez de una nueva función dibujarPkm() )</p>
            <ul id="pkm_list">
                
            </ul>
        </div>
        <div id="paginacion">
            <a href="#" id="previous">Izquierda</a>
            <a href="#" id="next">Derecha</a>
        </div>
    </main>

    <div id="result">

        Nombre: <span id="nombrePKM">bulbasaur</span>
        <ul>
            <li>Altura <span id="alturaPKM">7</span></li>
            <li>Peso: <span id="pesoPKM">69</span></li>
        </ul>
        <img id="imgPkm" src="https://raw.githubusercontent.com/PokeAPI/sprites/master/sprites/pokemon/versions/generation-vi/x-y/1.png" alt="">
    </div>

    <script src="main.js"></script>
</body>

</html>